/*RESET CSS*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin:0;
	padding:0;
	border:0;
	outline:0;
	background:transparent;
	text-align: justify;
	font-size: 11.5px;
}
ol, ul { list-style:none }
:focus { outline:0 }
table { border-collapse:collapse; border-spacing:0 }
/*FI RESET CSS*/
body{ background:url(imagenes/fons.png); background-position:center 121px ; background-repeat:no-repeat; background-color:#fff4f4; font-family:Verdana, Geneva, sans-serif; font-size:11.5px; width:100%;}
a{font-size:11.5px; color:#FFF;}
a:hover{color:#333;}
p{float:left;}
h1{font-family:"Times New Roman", Times, serif; font-size:32px; color:#7a0e19;}
h1 em{font-size:inherit;}
.h1_color{color:#b9696f;}
h2{font-size:12px; color:#ffcbcb;}
h3{font-size:32px; color:#7a0e19; font-family:"Times New Roman", Times, serif; margin-left:60px; margin-top:-15px;}
h3 em{font-size:inherit;}
/*PART COMUNA*/
#main{ margin:0 auto; width:775px;/*1879px;*/}
#cabecera_fondo{background:url(imagenes/cabecera.jpg); width:100%;/*920px;/*1879px;*/ height:121px; overflow:hidden; position:fixed; float:left; z-index:2;}
#cabecera{margin:0 auto; width:855px; height:121px; z-index:2;}
#cabecera a+a{float:right; margin:90px 60px 0 0;}
#cabecera img{margin:15px 0;}
#cabecera img[src="img/botonWEBVIEJA.png"], #cabecera img[src="imagenes/botonWEBVIEJA.png"]{margin:0;}
#contenedor_fondo{/*background:url(imagenes/fons.png); background-position:top center;/*0 -121px;*/ width:775px;/*1879px;*/ overflow:hidden; background-repeat:no-repeat; position:relative; float:left; padding-bottom:40px;}
#contenedor{ margin:0 auto 75px; width:775px; min-height:250px;/*min-height: 800px; => solució parcial al peu*/ overflow:hidden; margin-top:121px;}
#contenedor_paginapetita{margin:121px auto 300px auto; width:775px; overflow:hidden;}
#pie_fondo{width:100%;/*920px;/*1879px;*/ position:relative;/*position:absolute; => solució parcial al peu*/ float:left; overflow:hidden; background-color:#910c19; bottom:0px;}
#pie{ margin:0 auto; width:775px; overflow:hidden;} 
.menu{height:34px; overflow:hidden;  text-align:center; position:fixed; margin-left:15.5px;}
.menu ul{height:34px; float:left; overflow:hidden;}
.menu ul a{background-image:url(imagenes/spriteMenu2.png); display:block; height:43px; margin-top:-1px; text-indent:-5000px;}
.menu ul li{height:34px; float:left;}
.menu ul li.menu_fundacio a{width:107px; background-position:0 0;}
.menu ul li.menu_fundacio a:hover, .menu ul li.menu_fundacio_destacat a{width:107px; background-position:0 -34px;}
.menu ul li.menu_recerca a{width:209px; background-position:-107px 0;}
.menu ul li.menu_recerca a:hover, .menu ul li.menu_recerca_destacat a{width:209px; background-position:-107px -34px;}
.menu ul li.menu_divulgacio a{width:107px; background-position:-316px 0;}
.menu ul li.menu_divulgacio a:hover, .menu ul li.menu_divulgacio_destacat a{width:107px; background-position:-316px -34px;}
.menu ul li.menu_actualitat a{width:107px; background-position:-423px 0;}
.menu ul li.menu_actualitat a:hover, .menu ul li.menu_actualitat_destacat a{width:107px; background-position:-423px -34px;}
.menu ul li.menu_galeria a{width:107px; background-position:-530px 0;}
.menu ul li.menu_galeria a:hover, .menu ul li.menu_galeria_destacat a{width:107px; background-position:-530px -34px;}
.menu ul li.menu_enllacos a{width:107px; background-position:-637px 0;}
.menu ul li.menu_enllacos a:hover, .menu ul li.menu_enllacos_destacat a{width:107px; background-position:-637px -34px;}

.menu_pie{ overflow:hidden; margin-bottom:20px; padding:10px 0 20px 0; border-bottom:solid 1px #c9888e;}
.menu_pie ul{ overflow:hidden; margin:0 auto; text-align:center;}
.menu_pie ul a{text-decoration:none; font-size:10px; font-style:normal}
.menu_pie ul li{ display:inline; overflow:hidden;}
a[title="Fundacio"],a[title="Recerca i Transferencia"],a[title="Divulgacio"],a[title="Actualitat"],a[title="Galeria"],a[title="Enllacos"]{ text-transform:uppercase; display:inline;}
.menu_pie ul li ul{ overflow:hidden;}
.menu_pie ul li ul li{ display:inline; overflow:hidden; margin-right:5px;}
.creditos_pie{width:100%; float:left; overflow:hidden;}
.vinculat_pie{width:110px; float:left; overflow:hidden; display:inline;}
.vinculat_pie p{font-family:Verdana, Geneva, sans-serif; font-size:8.5px; color:#FFF; margin-bottom:10px;}
.vinculat_pie img{margin-bottom:15px;}
.direccion_pie{overflow:hidden; float:left; margin:20px 0 0 68px ;}
.direccion_pie p{text-align:center; float:none; font-family:Verdana, Geneva, sans-serif; font-size:10px; color:#FFF;}
.upc_pie{width:155px; height:28px; float:right; overflow:hidden; margin-top:20px;}
.logoBinid_pie{float:right; overflow:hidden; margin:0 10px 10px 0;}
/*FI PART COMUNA*/
/*HOME*/
.texto_home{text-align:center; margin:50px 0 20px 0; width:100%; float:left; overflow:hidden;}
.img_home{
	height:227px;
	float:left;
	overflow:hidden;
	margin-bottom: 0px;
	padding-left:27.5px;
	width:720px;
}
.foto_home_fons{height:227px; float:left; overflow:hidden; background:url(imagenes/Sombrafotohome.png) no-repeat bottom;}
.foto_home{width:276px; height:207px; margin-right:50px; float:left; overflow:hidden; }
.foto_home_peu{background-color:#333; width:255px; height:33px; position:absolute; overflow:hidden; padding:5px 10px; margin-top:164px; opacity:.75; filter:alpha(opacity=75);}
.foto_home_peu p{color:#FFF; font-size:12px;margin-bottom:15px;}
.highligt_fons{float:right; overflow:hidden; height:227px; background-image:url(imagenes/Sombrahigthligthshome.png); background-position:bottom; background-repeat:no-repeat;}
.highligt_home{
	background-image:url(imagenes/fons_hl.png);
	background-repeat:no-repeat;
}
.highligt_home table{
/*	background-color:#b04650;*/
	background-image:url(imagenes/fons_hl.png);
	background-repeat:no-repeat;
	width:385px;
	height:230px;
	float:right;
	overflow:hidden;
	border:0px;
}
.highligt_home table tr td{font-size:11px; color:#ffcbcb; }
.highligt_home table tr td.cantonada_rodonaSD{width:8px; height:8px; background-image:url(imagenes/cantonada_SD.png);}
.highligt_home table tr td.cantonada_rodonaSE{width:8px; height:8px; background-image:url(imagenes/cantonada_SE.png);}
.highligt_home table tr td.cantonada_rodonaID{width:8px; height:8px; background-image:url(imagenes/cantonada_ID.png);}
.highligt_home table tr td.cantonada_rodonaIE{width:8px; height:8px; background-image:url(imagenes/cantonada_IE.png);}
.highligt_home ul li a{float:right; font-size:11px; text-decoration:none; color:#ffcbcb;}
.highligt_home ul li a:hover{color:#333;}
.logos_home{width:100%; height:89px; float:left; overflow:hidden; margin-left:53px; padding-top:20px;}
.logos_home img{height:89px; float:left; overflow:hidden;}
.logos_home img:first-child{margin:0 20px;}
.logos_home img+img{margin:0 20px;}
.liniaDivisoria_home{width:650px; height:2px; background-image:url(imagenes/lineadivisoriaapartado.png); overflow:hidden; text-align:center; margin-left:62.5px;margin-top:20px;}
/*FI HOME*/
/*FUNDACIO*/
.submenu_fundacio, .submenu_recerca{width:180px; float:left; overflow:hidden; margin:50px 20px 0 0;}
.submenu_fundacio ul a{display:block;}
.submenu_fundacio ul li{background-color:#7a0e19; margin-bottom:2px;}
.submenu_fundacio ul li a{text-decoration:none; padding:5px 10px;}
.submenu_fundacio ul li a:visited{color:#FFF;}
.submenu_fundacio ul li a:hover, .submenu_fundacio ul li.submenu_fundacio_destacat{background-color:#FFF; border:#7a0e19 solid 1px; color:#7a0e19;padding:4px 9px;}
.submenu_fundacio ul li.submenu_fundacio_destacat{font-size:13px;}

.texto_fundacio, .texto_recerca{
	width:575px;
	float:left;
	overflow:hidden;
	margin-top:50px;
	font-style:normal;
	text-align: left;
}
.texto_fundacio p, .texto_fundacio ol{margin-top:10px; float:left; overflow:hidden; font-style:normal}
.texto_fundacio p.indent{text-indent:30px; font-style:normal}
.texto_fundacio p span, .texto_fundacio p a{color:#910c19; font-weight:bold; text-decoration:none; font-style:normal}
.texto_fundacio ol, div.texto_fundacio>ul{
	float:left; 
	padding-left:0px; 
	overflow:hidden; 
	margin-top:10px; 
	font-size:11.5px; 
	font-style:normal;
}
.texto_fundacio ol li{list-style:decimal outside; color:#910c19; font-size:11.5px; font-style:normal}
.texto_fundacio ol li p{color:#000; display:inline; float:none; font-style:normal}
.organigrama{overflow:hidden; float:left; margin-left:15px; font-style:normal}
div.texto_fundacio>ul{float:left; overflow:hidden; margin-top:10px; font-size:11.5px; font-style:normal; margin-left:0px;}
.texto_fundacio ul li{list-style:lower-latin; color:#910c19; margin-bottom:5px; font-style:normal}
.texto_fundacio ul li ul{margin-left:25px; font-style:normal}
.texto_fundacio ul li ul li{list-style:disc;color:#000; font-weight:normal; margin:0; font-style:normal}
.texto_fundacio p em a{font-weight:bold; font-style:normal}
.galeria_fra img{width:120px; height:100px; margin-left:10px; background-color:#e6c230; float:left; overflow:hidden; border: solid 1px #7a0e19; margin-top:10px;}

.texto_fundacio ul.fundacio_quisom, .texto_fundacio ul.fundacio_onsom{padding:0px; font-style:normal}
ul.fundacio_quisom li{
	list-style:none;
	overflow:hidden;
	width:100%;
	padding-bottom:10px;
	font-size: 12px;
	font-style:normal;
}
ul.fundacio_quisom li img{width:75px; height:46px; float:left; overflow:hidden; font-style:normal}
ul.fundacio_quisom li p{
	width:488px;
	float:left;
	margin-left:10px;
	overflow:hidden;
	font-size:12px;
	color:#000;
	font-weight:normal;
	display:inline;
	font-style:normal;
	text-align: left;
}
.fundacio_quisom p{color:#910c19; font-weight:bold; text-decoration:none; font-style:normal; margin-bottom:5px;}

ul.fundacio_onsom li, ul.recerca_publicacions li{overflow:hidden; width:100%; margin-bottom:30px; font-style:normal}
ul.fundacio_onsom img, ul.recerca_publicacions img{width:150px; height:110px; float:left; overflow:hidden; background-color:#000; font-style:normal}
ul.fundacio_onsom div, ul.recerca_publicacions div{overflow:hidden; padding-left:15px; font-style:normal}
ul.fundacio_onsom div p, ul.recerca_publicacions div p{float:left; overflow:hidden;font-size:12px; color:#000; font-weight:normal; display:inline; margin:0; font-style:normal}
ul.fundacio_onsom div a img, ul.recerca_publicacions a img{width:50px; height:20px; font-style:normal}

.texto_fundacio p.titulacions_patronat{
	color:#7a0e19;
	font-weight:bold;
	font-size:11.5px;
	text-transform:lowercase;
	float:none;
	font-style:normal;
	text-transform:capitalize
}
.texto_fundacio p.texto_patronat{float:none; margin:0 0 5px 0; font-style:normal}
/*RECERCA I TRANSFERENCIA*/
.submenu_recerca ul a{display:block;}
.submenu_recerca ul li{background-color:#7a0e19; margin-bottom:7px;}
.submenu_recerca ul li a:hover{background-color:#FFF; border:#7a0e19 solid 1px;padding:4px 9px; color:#7a0e19;}
.submenu_recerca ul li ul li{background-color:#b9696f; margin:0px;}
.submenu_recerca ul li ul li a, .submenu_recerca ul li ul li a:visited{color:#7a0e19;}
.submenu_recerca ul li ul li a:hover{ background-color:#b9696f; color:#FFF; border-color:#b9696f;}
.submenu_recerca ul li ul li:hover, .submenu_recerca ul li ul.submenu_recerca_visible li:hover {background-color:#b9696f; color:#7a0e19; margin:0px;}
.submenu_recerca ul li a{text-decoration:none; padding:5px 10px;}
.submenu_recerca ul li.submenu_recerca_destacat{background-color:#FFF; border:#7a0e19 solid 1px; color:#7a0e19;font-size:16px;}
.submenu_recerca ul li.submenu_recerca_destacat span{padding:0px 10px;}
.submenu_recerca ul li.submenu_recerca_destacat a{color:#7a0e19; border:none;}
.submenu_recerca ul li.submenu_recerca_destacat a:hover{color:#7a0e19; border:#FFF solid 1px;}
.submenu_recerca ul li.submenu_recerca_destacat>a{padding:5px 10px 1px 10px;}
.submenu_recerca ul li.submenu_recerca_destacat>a:hover{padding:4px 9px; margin-bottom:-4px;}
.submenu_recerca ul li.submenu_recerca_destacat ul.submenu_recerca_visible li a:hover{border:#b9696f solid 1px; color:#FFF;}
.submenu_recerca ul li+li a:hover{color:#7a0e19}
.submenu_recerca ul li.submenu_recerca_destacat ul.submenu_recerca_visible li a.submenu_seleccionat{color:#FFF;}
.submenu_recerca ul li ul{display:none;}
.submenu_recerca ul li ul.submenu_recerca_visible{display:block; margin-top:5px;}
.submenu_recerca ul li:hover ul{display:block;}

.texto_recerca ul{margin-top:15px; float:left;}
.texto_recerca ul li{margin-bottom:10px;}
.texto_recerca ul li p{color:#7a0e19; font-weight:bold; width:100%;}

ul.recerca_publicacions{ border-bottom: 1px solid #7a0e19; margin-left:10px;}
ul.recerca_publicacions>li{height:110px;}
ul.recerca_publicacions li+li{height:95px;}
ul.recerca_publicacions div p{color:#000; font-weight:normal;}
ul.recerca_publicacions p strong {font-size:15px; margin-bottom:10px; float:left;}
ul.recerca_publicacions div a{ text-decoration:none; color:#7a0e19; font-weight:bold; margin-left:5px;}
ul.recerca_publicacions div a:hover{color:#b9696f;}
ul.recerca_publicacions li.publicacions_articles{height:140px; margin:0px;}
ul.recerca_publicacions li.publicacions_articles p:first-child {width:100%;}

#contenedor div.contador_pagines{text-align:center; float:left; overflow:hidden; margin-left:240px; margin-top:10px;}
#contenedor .texto_fundacio div.contador_pagines{float:none; overflow:visible; margin:0px;}
.contador_pagines ol li, .contador_pagines ol li:hover{ background-color:#ffa89e; border:#ff6f4a solid 1px;list-style:none; float:left; overflow:hidden; padding:5px 10px; margin:0 2px;}
.contador_pagines ol li:hover{ background-color:#ff6d56; border:#ff6d56 solid 1px;}
.contador_pagines ol li a{color:#ff483c; text-decoration:none;}
.contador_pagines ol li:hover a{color:#FFF;}
.contador_pagines ol li.contador_finals{margin-left:25px;}


#calendari{margin-top:60px;}
#calendari a{color:red}
#resultat{}

.foto_home_fons2{height:295px; float:left; overflow:hidden; background:url(imagenes/Sombrafotohome.png) no-repeat bottom;}
.texto_actualitat{margin-top:50px;}
.contenedor_actualitat div{margin:10px 0 0; float:left; overflow:hidden;}
.contenedor_actualitat div ul li{margin-bottom:15px;}
.contenedor_actualitat div ul li h2, .contenedor_actualitat div ul li a{color:#7a0e19;}
div.pagines_actualitat{width:100%; float:left; overflow:hidden; font-weight:bold; margin:5px 0 0;}
.pagines_actualitat p{float:right; margin-left:500px;}
.pagines_actualitat p a{color:#7a0e19; text-decoration:none;}
.pagines_actualitat p a:hover{color:#b9696f;}
.img_actualitat{margin-top:20px;}


.calendari_actualitat{ background:none; width:301px; margin-right:35px; height:235px; margin-left:10px;}
.calendari_actualitat table tbody tr th{width:43px; height:22px; text-align:center; background-image:url(imagenes/calendari_bg.png); background-position:-43px -35px; border:1px solid #CCC;}
.calendari_actualitat table tbody tr td{width:43px; height:35px; text-align:center;background-image:url(imagenes/calendari_bg.png);border:1px solid #CCC;}
.calendari_actualitat table tbody tr td.calendari_vacio{background-position:0 0;}
.calendari_actualitat table tbody tr td.calendari_normal{background-position:-43px 0;}
.calendari_actualitat table tbody tr td a.calendari_evento{background-position:0 -35px;}
.calendari_actualitat table tbody tr td.calendari_evento{background-position:0 -35px;}
.calendari_actualitat table tbody tr th.calendari_mes{background-image:none; background-color:#CACFCF;}
.calendari_actualitat table tbody tr td.calendari_avui{background-image:none; background-color:#7ACFFA;}

.texto_actualitat div{float:left; overflow:hidden;}
.texto_actualitat div.noticia_titular{color:#7a0e19; font-weight:bold; font-style:italic;}
.texto_actualitat div.noticies_links{width:100%; font-style:italic; margin:15px 0;}
.texto_actualitat div.noticies_links a{color:red; text-decoration:underline;}
.texto_actualitat div.noticies_links a:hover{ font-weight:bold;}
.texto_actualitat div img{width:150px; margin-left:10px; background-color:#e6c230; float:left; overflow:hidden; border: solid 1px #7a0e19; margin-top:10px;}
.texto_actualitat div.noticies_cosNoticia{margin:10px 0; width:100%;}
.texto_actualitat div.noticies_cosNoticia p{text-align:left; margin-top:5px;}
.texto_actualitat div.noticies_cosNoticia a{color:red;}
.texto_actualitat div.noticies_cosNoticia a:hover{color:black;}
.texto_actualitat div.noticies_cosNoticia table{margin-top:20px;}
.texto_actualitat div.noticies_Youtube{z-index:1; position:relative;}
.texto_actualitat div.noticies_Youtube iframe{z-index:1; margin:20px; position:relative;}
.texto_actualitat div img.icon{width:20px; height:20px;}

.galeria{margin-top:50px;}
.galeria div{float:left; overflow:hidden;}
.galeria div img{width:140px; padding-left: 5px; overflow:hidden;}
.galeria img:first-child{margin-left:5px;}
.foto_nom_galeria{background-color:#333; width:140px; position:relative; top:-29px; right:-10px; overflow:hidden; opacity:.75; filter:alpha(opacity=75); z-index=1;}
.foto_nom_galeria p{color:#FFF; font-size:12px;margin-bottom:15px;}